/*     27241 : 이미지 (모바일/PC 출력 구분)      */
.img__27241__ {max-width:100%}
.img__27241__ * {box-sizing:border-box}
.img__27241__ a {display:block;vertical-align:top}
.img__27241__ img {vertical-align:top}
.img__27241__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__27241__ .img_m {display:none;}
	.img__27241__ .img_pc {display:block;}
	.img__27241__ .img_pc img {width:px;}
}

/*     27243 : 이미지 (비율형)      */
.img_ratio__27243__ {max-width:100%;vertical-align:top}
.img_ratio__27243__ * {box-sizing:border-box}
.img_ratio__27243__ a {display:block;vertical-align:top}
.img_ratio__27243__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27243__ img {width:auto}
}

/*     27244 : 이미지 (비율형)      */
.img_ratio__27244__ {max-width:100%;vertical-align:top}
.img_ratio__27244__ * {box-sizing:border-box}
.img_ratio__27244__ a {display:block;vertical-align:top}
.img_ratio__27244__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27244__ img {width:auto}
}

/*     27242 : 이미지 (비율형)      */
.img_ratio__27242__ {max-width:100%;vertical-align:top}
.img_ratio__27242__ * {box-sizing:border-box}
.img_ratio__27242__ a {display:block;vertical-align:top}
.img_ratio__27242__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27242__ img {width:auto}
}

